body {
    font-family:'Courier New', Courier, monospace;
    text-align: center;
}

#board-container {
    position: relative; /* Make the container the positioning reference */
}

#board {
    background-color: aqua;
    background-image: url("./flappybatbg.png");
    display:block;
}

#exit-button {
    position: absolute; /* Position relative to the board-container */
    top: 10px; /* 10px from the top of the board */
    left: 320px; /* 10px from the right of the board */
    width: 30px;
    height: 30px;
    background-color: grey;
    color: white;
    font-size: 18px;
    font-weight: bold;
    border: none;
    border-radius: 50%;
    cursor: not-allowed;
    display: none; /* Hidden by default */
}

#exit-button.enabled {
    background-color: red;
    cursor: pointer;
}

#menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-color: greenyellow;
}

#menu h1 {
    font-size: 36px;
    margin-bottom: 20px;
}

#menu button {
    padding: 10px 20px;
    font-size: 18px;
    margin: 10px;
    cursor: pointer;
}

#highscore-display {
    font-size: 24px;
    margin-top: 20px;
    color: black;
}

#options-menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-color: #f0f0f0;
}

#options-menu h1 {
    font-size: 36px;
    margin-bottom: 20px;
}

#options-menu button {
    padding: 10px 20px;
    font-size: 18px;
    margin: 10px;
    cursor: pointer;
}

#delete-highscore-button {
    background-color: red;
    color: white;
    border: none;
    border-radius: 5px;
    font-weight: bold;
}

#options-menu label {
    font-size: 18px;
    margin: 10px;
    display: flex;
    align-items: center;
    cursor: pointer;
}

#options-menu input[type="checkbox"] {
    margin-right: 10px;
}